<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/cms/tdcms4201m000" xml:lang="it">
   <Header>
      <Title>Generazione righe pagamento per provvigioni agli impiegati (tdcms4201m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per preparare le provvigioni da pagare agli impiegati.</Paragraph>
         <Paragraph>A questo scopo viene creato un pagamento predefinito con numero di pagamento 1.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Questa sessione può essere utilizzata solo se il campo <GUIRef href="/baanerp/td/cms/tdcms0100s000#tdcms000.pcgp" role="manual">Generazione pagamenti</GUIRef> della sessione <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Parametri provvigioni/riduzioni</Link> è impostato su <GUIRef href="/baanerp/td/domains/cms.mlrp#manually" role="option">Manualmente</GUIRef>.</Paragraph>
         <List>
            <ListIntro>Nelle seguenti sessioni è possibile creare righe di pagamento aggiuntive:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/td/cms/tdcms1151m000" role="session">Provvigioni pagate agli impiegati per Relazione (tdcms1151m000)</GUIRef>
            </ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/td/cms/tdcms0151m000" role="session">Provvigioni pagate agli impiegati per Ordine (tdcms0151m000)</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000408" role="manual">Panoramica di provvigioni e ribassi</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000411" role="manual">Pagamento delle provvigioni agli impiegati</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>